Subject: Re: [PATCH net-next] Fixes: 0e884c7 ipv4: L3 hash-based multipath: tag

From: Peter Nørlund <[email-masked]>
Date: Tue, 6 Oct 2015 07:21:03 +0200

On Mon, 5 Oct 2015 15:23:10 -0700
Alexander Duyck <[email-masked]> wrote:

> Normally the correct comment would include something like the
> following just before the signed-off-by line.
>      Fixes: 0e884c78ee19 ("ipv4: L3 hash-based multipath")
> 

Got it - I misunderstood the format. I'll submit a revised patch in just
a sec.

> I'm also kind of curious.  Why use 2147483648LL instead of just
> casting w as a u64 and shifting by 31?  It seems like that would be
> more readable.

I thought about it it creating the fix patch, but thought I'd better
keep the changes small. I'll use shift in the revised patch.

Best Regards
 Peter Nørlund